Search found 6 matches

Search found 6 matches Page 1 of 1
by CanuckMSP
Wed Apr 13, 2022 3:56 am
Forum: Viscosity Support (Mac Version)
Topic: Helper Tools Installation Failed
Replies: 12
Views: 3598

Unfortunately, this has come up again with our users only when installing an updated version of Viscosity. It seems something is happening to the .app between when it's packaged in the PKG and when it's executed on the system. If I extract the .app from the .pkg with Pacifist, it passes just fine. I...
by CanuckMSP
Fri Jan 14, 2022 2:01 am
Forum: Viscosity Support (Mac Version)
Topic: Helper Tools Installation Failed
Replies: 12
Views: 3598

Fantastic, that helped narrow down the issue. Thank you! I store all my project files on OneDrive, which apparently modifies files as part of the sync. What a nuisance. A fresh copy from my /Applications folder passed, but as soon as it was put into OneDrive it would fail. Viscosity.app: resource fo...
by CanuckMSP
Thu Jan 13, 2022 1:17 am
Forum: Viscosity Support (Mac Version)
Topic: Helper Tools Installation Failed
Replies: 12
Views: 3598

Hi James, Thanks for the reply. I'm creating a pkg bundle with the instructions from this page - https://www.sparklabs.com/support/kb/article/bundling-viscosity-with-vpn-connections-preferences-mac/ Is that method deprecated now? Would it make more sense to have a bundle without the .app (settings/l...
by CanuckMSP
Wed Jan 12, 2022 4:53 am
Forum: Viscosity Support (Mac Version)
Topic: Helper Tools Installation Failed
Replies: 12
Views: 3598

I'm seeing a similar issue when I push Viscosity updates from our MDM (Addigy) using a PKG built from the SparkLabs templates. If Viscosity is already installed/running, the pkg installs OK but presents the helper tools code signature error upon start. Deleting the .app and re-running the installer ...
by CanuckMSP
Thu Nov 16, 2017 6:50 am
Forum: Viscosity Support (Mac Version)
Topic: > 1.6.8 Connectivity Problems
Replies: 6
Views: 13678

Hi James,

Adjusting the compression worked great.

Thanks!
by CanuckMSP
Tue Nov 14, 2017 5:57 am
Forum: Viscosity Support (Mac Version)
Topic: > 1.6.8 Connectivity Problems
Replies: 6
Views: 13678

Is there a way to set a version for an individual connection? I've got a couple old servers that are stuck on 2.3, and need the client set to 2.3 in order to work properly...but I'd like to be able to use 2.4 (and newer) on newer devices, so I don't want to set the entire client to 2.3.
Search found 6 matches Page 1 of 1